/* Standard elements */

body		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; background: url("/site/images/bg_body.jpg") no-repeat scroll center top #000000; /*background-color:#73dcf8;*/ margin: 0 auto; width:972px; color:#000000; }

h1 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#ff0000; line-height:normal; margin:0px; padding-top:0px;padding-bottom:10px; }
h2 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#808284; line-height:normal; margin:0px; padding:0px 0px 15px 0px; }
h3 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#ff0000; line-height:normal; margin:0px; padding:5px 0px 15px 0px; }


a:link		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#3399ff; text-decoration:none; }
a:visited	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#3399ff; text-decoration:none; }
a:active	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#3399ff; text-decoration:none; }
a:hover		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#3399ff; text-decoration:underline; }

input		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; }

hr		{height:1px;color:#73dcf8;}


/* Div ID's */

#BODY_main					{ float:left; width:972px; }
#BODY_top					{ float:left; width:972px; height:130px; background-image:url(/site/images/sajt_top_bg.png); margin-left:0px; background-repeat:no-repeat; }


#CONTENT_prod_combobox_obj		{width:400px;}
#BODY_top_country			{
	float:right;
	text-align:right;
	width:170px;
	padding-top:39px;
	padding-right:135px;
	padding-left:650px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#11b4e0;
	line-height: 20px;
}
#BODY_top_rootmenu			{
	float:right;
	padding-top:17px;
	padding-right:30px;
	color:#ff0000;
	text-align:right;
}
#BODY_content_main			{ float:left; width:972px; background-image:url(/site/images/sajt_main_bg.png); margin-left:0px; background-repeat:repeat-y; min-height: 500px;}

#CONTENT_prod_combobox			{ padding-bottom:15px;}
#CONTENT_leftmarg			{ float:left; width:16px; height:350px; }
#CONTENT_left				{ float:left; width:153px; padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom:20px; overflow:hidden; }
#CONTENT_main				{ float:left; width:470px; padding-left:30px; padding-right:30px; padding-top:20px; padding-bottom:20px; }
#CONTENT_editor_header		{ float:left; width:470px; }
#CONTENT_editor_preamble	{ float:left; width:470px; }
#CONTENT_editor_html		{ float:left; width:470px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; }

#CONTENT_right				{ float:left; width:217px; }

#CONTENT_news_top			{ float:left; width:197px; height:24px; padding-top:27px; padding-left:20px; background-image:url(/site/images/news_top_bg.gif); background-repeat:no-repeat; margin-left:0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#ffffff; }
#CONTENT_news_mid			{ float:left; width:157px; padding-bottom:20px; padding-left:20px; padding-right:40px; background-image:url(/site/images/news_mid_bg.gif); background-repeat:repeat-y; margin-left:0px; }
#CONTENT_news_bottom		{ float:left; width:217px; height:14px; background-image:url(/site/images/news_bottom_bg.gif); background-repeat:no-repeat; margin-left:0px; }

#CONTENT_rightmarg			{ float:right; width:16px; height:350px; }

#BODY_footer				{ float:left; width:972px; height:24px; background-image:url(/site/images/sajt_footer.png); margin-left:0px; background-repeat:no-repeat; }
#BODY_produced_by			{ float:right; width:761px; text-align:right; padding-right:16px; }

#CONTENT_searchbox_header	{ float:left; width:123px; height:22px; padding-left:30px; padding-top:9px; background-image:url(/site/images/search_box_header_bg.gif); background-repeat:no-repeat;}
#CONTENT_searchbox_main		{ float:left; width:153px; height:31px; padding-top:7px; text-align:center; background-image:url(/site/images/search_box_bg.gif); background-repeat:no-repeat; }

#javameny					{ padding-bottom:0px; padding-top:0px; float:left; }



















/* Classes and link classes */

.CONTENT_sortiment_div			{ padding-top:9px; overflow:hidden; width:167px;}
.CONTENT_sortiment_div_first		{ padding-top:2px; overflow:hidden; width:167px; }
.CONTENT_sortiment_div_sub		{ padding-top:5px; padding-left:15px; overflow:hidden; width:167px; }



.BODY_top_country 			{ color:#11b4e0; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_top_country:active 	{ color:#11b4e0; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_top_country:link 	{ color:#11b4e0; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_top_country:visited 	{ color:#11b4e0; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_top_country:hover 	{ color:#11b4e0; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }

.BODY_top_country_on			{ color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_top_country_on:active 	{ color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_top_country_on:link 		{ color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_top_country_on:visited 	{ color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_top_country_on:hover 	{ color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }


.BODY_topmenu_T1_On				{ float:left; height:24px; width:11px; background-image:url(/site/images/topmenu_on_l.gif); background-repeat:no-repeat; }
.BODY_topmenu_T2_On				{ float:left; height:19px; padding-top:5px; padding-left:2px; padding-right:5px; margin:0px; background-color:#ffffff; line-height:normal; }
.BODY_topmenu_T3_On				{ float:left; height:24px; width:2px; background-image:url(/site/images/topmenu_on_r.gif); background-repeat:no-repeat; }

.BODY_topmenu_T1_Off			{ float:left; height:24px; width:11px; background-image:url(/site/images/topmenu_off_l.gif); background-repeat:no-repeat; }
.BODY_topmenu_T2_Off			{ float:left; height:19px; padding-top:5px; padding-left:2px; padding-right:5px; margin:0px; background-color:#4d6f92; line-height:normal; }
.BODY_topmenu_T3_Off			{ float:left; height:24px; width:2px; background-image:url(/site/images/topmenu_off_r.gif); background-repeat:no-repeat; }

.BODY_topmenu_L_Off				{ color:#ffffff; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; line-height:normal; }
a.BODY_topmenu_L_Off:active		{ color:#ffffff; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_topmenu_L_Off:link 		{ color:#ffffff; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_topmenu_L_Off:visited 	{ color:#ffffff; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_topmenu_L_Off:hover 		{ color:#ffffff; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11px; font-weight:bold; }

.BODY_topmenu_L_On	 			{ color:#003063; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; line-height:normal; }
a.BODY_topmenu_L_On:active 		{ color:#003063; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_topmenu_L_On:link 		{ color:#003063; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_topmenu_L_On:visited 	{ color:#003063; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; }
a.BODY_topmenu_L_On:hover 		{ color:#003063; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11px; font-weight:bold; }


.CONTENT_sortiment	 		{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:bold; line-height:14px; }
a.CONTENT_sortiment:active	 	{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:bold; line-height:14px; }
a.CONTENT_sortiment:link	 	{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:bold; line-height:14px; }
a.CONTENT_sortiment:visited 		{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:bold; line-height:14px; }
a.CONTENT_sortiment:hover	 	{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:10px; font-weight:bold; line-height:14px; }

.CONTENT_sortiment_on	 		{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:bold; line-height:14px; }
a.CONTENT_sortiment_on:active	 	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:bold; line-height:14px; }
a.CONTENT_sortiment_on:link	 	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:bold; line-height:14px; }
a.CONTENT_sortiment_on:visited 		{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:bold; line-height:14px; }
a.CONTENT_sortiment_on:hover	 	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:10px; font-weight:bold; line-height:14px; }

.CONTENT_sortiment_sub	 		{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:normal; line-height:14px; }
a.CONTENT_sortiment_sub:active	 	{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:normal; line-height:14px; }
a.CONTENT_sortiment_sub:link	 	{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:normal; line-height:14px; }
a.CONTENT_sortiment_sub:visited 	{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:normal; line-height:14px; }
a.CONTENT_sortiment_sub:hover	 	{ color:#808284; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:10px; font-weight:normal; line-height:14px; }

.CONTENT_sortiment_on_sub	 	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:normal; line-height:14px; }
a.CONTENT_sortiment_on_sub:active	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:normal; line-height:14px; }
a.CONTENT_sortiment_on_sub:link	 	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:normal; line-height:14px; }
a.CONTENT_sortiment_on_sub:visited 	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:10px; font-weight:normal; line-height:14px; }
a.CONTENT_sortiment_on_sub:hover	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:10px; font-weight:normal; line-height:14px; }




.CONTENT_news_date				{ color:#000000; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration:none; font-size:10px;}

.CONTENT_news_headline 				{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; font-weight:bold; line-height:16px; }
a.CONTENT_news_headline:active 		{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; font-weight:bold; }
a.CONTENT_news_headline:link 		{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; font-weight:bold; }
a.CONTENT_news_headline:visited 	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; font-weight:bold; }
a.CONTENT_news_headline:hover 		{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:12px; font-weight:bold; }

.CONTENT_news_preamble 			{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.CONTENT_news_preamble:active 	{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.CONTENT_news_preamble:link 	{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.CONTENT_news_preamble:visited { color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.CONTENT_news_preamble:hover 	{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11px; font-weight:normal; }


.CONTENT_news_headline_link				{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; font-weight:bold; line-height:16px; }
a.CONTENT_news_headline_link:active 	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; font-weight:bold; }
a.CONTENT_news_headline_link:link 		{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; font-weight:bold; }
a.CONTENT_news_headline_link:visited 	{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; font-weight:bold; }
a.CONTENT_news_headline_link:hover 		{ color:#ff0000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:12px; font-weight:bold; }

.CONTENT_news_preamble_link 			{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.CONTENT_news_preamble_link:active 	{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.CONTENT_news_preamble_link:link 		{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.CONTENT_news_preamble_link:visited 	{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.CONTENT_news_preamble_link:hover 		{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11px; font-weight:normal; }

.CONTENT_news_spacer		{ float:left; width:155px; height:6px; padding-top:5px; padding-bottom:5px; }

.BODY_produced_by_link 			{ color:#4ea1c2; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.BODY_produced_by_link:active 	{ color:#4ea1c2; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.BODY_produced_by_link:link 	{ color:#4ea1c2; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.BODY_produced_by_link:visited { color:#4ea1c2; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; }
a.BODY_produced_by_link:hover 	{ color:#4ea1c2; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; font-size:11px; font-weight:normal; }




.prod_img			{padding-bottom:8px;}



.CONTENT_search_product	{ width:95px; border:1px solid black; }

/* Editor klasser */

.standardtypsnitt		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:normal; font-weight:normal; color:#000000; }
.standardtext			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:normal; font-weight:normal; color:#000000; }
.standardrubrik			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#ff0000; line-height:normal; }

.standardrubrik2		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ff0000; line-height:normal; }




























.mini-text				{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:normal; letter-spacing:normal; line-height:normal; }
.mini-fet-text			{ color:#000000; background-color:transparent; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; font-weight:bold; letter-spacing:normal; line-height:normal; }






.rod_standard	 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; font-weight:normal; color:#cf3a4d; }


/* Klasser till produktkategori */

	.prod_cat_holder	{width:100%; cursor:pointer;border:1px solid #E1DFDF;height:124px;margin-bottom:10px;background-color:#F2F2F2;}
	.prod_cat_inner_left	{float:left;width:320px;}
	.prod_cat_inner_right	{float:left;width:150px;}

/* Klasser o id till sajtkartan */

	.sitemap_level01 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000;}
	.sitemap_level01:active { color: #000000; text-decoration:none; font-size: 13px;font-weight: bold; }
	.sitemap_level01:link { color: #000000; text-decoration:none; font-size: 13px;font-weight: bold; }
	.sitemap_level01:visited { color: #000000 ;text-decoration:none; font-size: 13px;font-weight: bold; }
	.sitemap_level01:hover {color: #000000;text-decoration: underline; font-size: 13px;font-weight: bold; }

	.sitemap_level02 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000;}
	.sitemap_level02:active { color: #000000; text-decoration:none; font-size: 12px;font-weight: normal;}
	.sitemap_level02:link { color: #000000; text-decoration:none; font-size: 12px;font-weight: normal;}
	.sitemap_level02:visited { color: #000000 ;text-decoration:none; font-size: 12px;font-weight: normal;}
	.sitemap_level02:hover {color: #000000;text-decoration: underline; font-size: 12px;font-weight: normal;}

	.sitemap_level03 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #838070;}
	.sitemap_level03:active { color: #838070; text-decoration:none; font-size: 11px;font-weight: normal;}
	.sitemap_level03:link { color: #838070; text-decoration:none; font-size: 11px;font-weight: normal;}
	.sitemap_level03:visited { color: #838070;text-decoration:none; font-size: 11px;font-weight: normal;}
	.sitemap_level03:hover {color: #838070;text-decoration: underline; font-size: 11px;font-weight: normal;}

	.sitemap_level04 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #838070;}
	.sitemap_level04:active { color: #838070; text-decoration:none; font-size: 11px;font-weight: normal;}
	.sitemap_level04:link { color: #838070; text-decoration:none; font-size: 11px;font-weight: normal;}
	.sitemap_level04:visited { color: #838070;text-decoration:none; font-size: 11px;font-weight: normal;}
	.sitemap_level04:hover {color: #838070;text-decoration: underline; font-size: 11px;font-weight: normal;}

	#sitemap {background-image: url(/site/images/sajtkarta_bg.gif);}

/* Klasser till sökresultat */

	.CONTENT_search_result		{float:left; width:100%; padding-bottom:10px;}

	.CONTENT_search_result_header	{ font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; }
	.CONTENT_search_result_info		{ padding-left:22px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; }
	.CONTENT_search_result_date		{ padding-left:22px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; }

	.CONTENT_search_result_link 			{ color:#3399ff; background-color:transparent; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration:none; font-size:16px; font-weight:bold; line-height:16px; }
	a.CONTENT_search_result_link:active 	{ color:#3399ff; background-color:transparent; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration:none; font-size:16px; font-weight:bold; }
	a.CONTENT_search_result_link:link 		{ color:#3399ff; background-color:transparent; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration:none; font-size:16px; font-weight:bold; }
	a.CONTENT_search_result_link:visited 	{ color:#3399ff; background-color:transparent; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration:none; font-size:16px; font-weight:bold; }
	a.CONTENT_search_result_link:hover 		{ color:#3399ff; background-color:transparent; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration:underline; font-size:16px; font-weight:bold; }
	
	#BODY_top_country a {
		color:#3399ff;
		font-weight:normal;	
	}
	
/* Klasser till startsidan med 2 knappar 
	tbs om någon undrar är two-button-startpage */
	
	#tbs_main {
		margin: auto;
		width: 800px;
		height: 600px;
		background-image:url(/site/images/tbs_main.png);
		background-position: center top;
		display: block;
	}
	#tbs_logo {
		position: relative;
		top: 135px;
		margin: auto;
		width: 133px;
		height: 109px;
		background-image:url(/site/images/tbs_logo.png);
		background-position: center top;
		display: block;
	}
	#tbs_stripes {
		position: relative;
		top: 150px;
		margin: auto;
		width: 800px;
		height: 28px;
		background-image:url(/site/images/tbs_stripes.png);
		background-position: center top;
		display: block;
	}
	#tbs_welcome {
		position: relative;
		top: -8px;
		margin: auto;
		width: 597px;
		height: 39px;
		background-image:url(/site/images/tbs_welcome.png);
		background-position: center top;
		display: block;
	}
	#tbs_btns {
		position: relative;
		top: 250px;
		margin: auto;
		display: block;
	}
	#tbs_btn_top {
		position: relative;
		top: -65px;
		margin: auto;
		width: 366px;
		height: 21px;
		background-image:url(/site/images/tbs_btn_top.png);
		background-position: center top;
		display: block;
	}
	#tbs_btn_top:hover {
		background-image:url(/site/images/tbs_btn_top_on.png);
	}
	#tbs_btn_bot {
		position: relative;
		top: -45px;
		margin: auto;
		width: 241px;
		height: 21px;
		background-image:url(/site/images/tbs_btn_bot.png);
		background-position: center top;
		display: block;
	}
	#tbs_btn_bot:hover {
		background-image:url(/site/images/tbs_btn_bot_on.png);
	}
	#tbs_text {
		position: relative;
		top: 230px;
		left: 250px;
		margin: auto;
		display: block;
		color: #ffffff;
		font-size: 13px;
	}
	
	.arrow_button {
			float:left;
			width:15px;
			height:15px;
			background: url(/site_konsument/images/btn_pil.png) no-repeat;
			margin-left:20px;
			margin-top:3px;
		}
		.header_menu {
			float:right;
			padding-bottom:10px;	
		}
			.header_menu a {
				color:#3399ff;
				font-weight:normal;	
				text-align:right;
			}